## pixflat-icons 0.3

=== debian/changelog ===
pixflat-icons (0.3) buster; urgency=medium

  * Printer icons added

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Nov 2020 10:06:39 +0000

pixflat-icons (0.2) buster; urgency=medium

  * New icons for folder-new added

 -- Simon Long <simon@raspberrypi.org>  Thu, 05 Dec 2019 14:29:39 +0000

pixflat-icons (0.1) buster; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Wed, 21 Aug 2019 11:22:23 +0100
