## pixflat-icons 0.27

=== debian/changelog ===
pixflat-icons (0.27) bookworm; urgency=medium

  * Add network manager icon aliases

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Apr 2025 07:36:33 +0100

pixflat-icons (0.26) bookworm; urgency=medium

  * Add folder-locked icon

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Nov 2024 15:03:51 +0000

pixflat-icons (0.25) bookworm; urgency=medium

  * Add some missing cursors

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Sep 2024 10:34:10 +0100

pixflat-icons (0.24) bookworm; urgency=medium

  * Add drag-and-drop cursors

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Jan 2024 12:15:37 +0000

pixflat-icons (0.23) bookworm; urgency=medium

  * Add overrides for minimize and maximize icons

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Dec 2023 17:54:23 +0000

pixflat-icons (0.22) bookworm; urgency=medium

  * Reinstate window-close icon and add override

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Dec 2023 19:39:29 +0000

pixflat-icons (0.21) bookworm; urgency=medium

  * Add gtk-close icon

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Dec 2023 15:17:30 +0000

pixflat-icons (0.20) bookworm; urgency=medium

  * Fix headerbar icons

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Nov 2023 13:52:51 +0000

pixflat-icons (0.19) bookworm; urgency=medium

  * Modify for dark theme

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Nov 2023 07:55:49 +0000

pixflat-icons (0.18) bookworm; urgency=medium

  * Add missing directory to index

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Nov 2023 15:05:59 +0000

pixflat-icons (0.17) bookworm; urgency=medium

  * Move UI icons to correct directory

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Nov 2023 08:18:13 +0000

pixflat-icons (0.16) bookworm; urgency=medium

  * Add audio-headset icon

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Sep 2023 07:14:40 +0100

pixflat-icons (0.15) bookworm; urgency=medium

  * Replace some app-specific icons with generic icons and links

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Aug 2023 10:38:53 +0100

pixflat-icons (0.14) bookworm; urgency=medium

  * Add temperature and voltage icons

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Jul 2023 14:17:08 +0100

pixflat-icons (0.13) bookworm; urgency=medium

  * Add final version of warning icon

 -- Simon Long <simon@raspberrypi.com>  Fri, 30 Jun 2023 15:52:14 +0100

pixflat-icons (0.12) bookworm; urgency=medium

  * Add warning icon

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Jun 2023 10:31:44 +0100

pixflat-icons (0.11) bookworm; urgency=medium

  * Add resize aliases to cursor theme

 -- Simon Long <simon@raspberrypi.com>  Sat, 01 Apr 2023 20:41:50 +0100

pixflat-icons (0.10) bullseye; urgency=medium

  * Add icons for network manager and microphone

 -- Simon Long <simon@raspberrypi.com>  Wed, 03 Aug 2022 14:18:29 +0100

pixflat-icons (0.9) bullseye; urgency=medium

  * Add icons for audio silent but unmuted

 -- Simon Long <simon@raspberrypi.com>  Sat, 15 Jan 2022 14:45:36 +0000

pixflat-icons (0.8) bullseye; urgency=medium

  * Add insensitive versions of window titlebar icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 Jul 2021 11:44:15 +0100

pixflat-icons (0.7) bullseye; urgency=medium

  * New file manager icons added; updated software update icon

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Jul 2021 14:24:10 +0100

pixflat-icons (0.6) bullseye; urgency=medium

  * Software update icon added

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Jun 2021 10:34:37 +0100

pixflat-icons (0.5) bullseye; urgency=medium

  * New menu arrows added

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 May 2021 15:19:59 +0100

pixflat-icons (0.4) bullseye; urgency=medium

  * Window titlebar icons added

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 16:18:46 +0000
