## pixflat-icons 0.28

=== debian/changelog ===
pixflat-icons (0.28) trixie; urgency=medium

  * Add new aliases for Bluetooth icons

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Jun 2025 15:17:37 +0100
