=== debian/control ===
Source: pixflat-icons
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: pixflat-icons
Architecture: all
Depends: libgtk2.0-bin, ${shlibs:Depends}, ${misc:Depends}
Description: Icons for Raspberry Pi Desktop
 Custom icon set for the Raspberry Pi Desktop environment.
